Subject: Re: linux-next: manual merge of the driver-core.current tree

From: Greg KH <[email-masked]>
Date: Sun, 19 Oct 2008 20:47:56 -0700

On Mon, Oct 20, 2008 at 11:48:42AM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the driver-core.current tree got a conflict
> in Documentation/sysctl/kernel.txt between commit
> 061b1bd394ca8628b7c24eb4658ba3535da4249a ("Staging: add TAINT_CRAP for
> all drivers/staging code") from Linus' tree and commit
> ac7b643ad9c570efa0b5cbc9af5581db8c2faf64 ("Document kernel taint flags
> properly") from the driver-core.current tree.

That's odd, I'll check this tomorrow when I resync my tree (it still
contains a lot of stuff that is in Linus's tree right now), I haven't
had the chance to clean it out yet.

thanks,

greg k-h